RubyGems Navigation menu

Dépendances inversées pour wisper-resque Latest version of the following gems require wisper-resque

Total de téléchargements 566 494

Pour cette version 565 081

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: